### Property

# Gtk Scrollable:vadjustment

#### Declaration

    property vadjustment: Gtk.Adjustment [ read, write, construct ]

#### Description [src]

Vertical `GtkAdjustment` of the scrollable widget.

This adjustment is shared between the scrollable widget and its parent.

Type: | `GtkAdjustment`

Getter method | `gtk_scrollable_get_vadjustment()`
Setter method | `gtk_scrollable_set_vadjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no